﻿/*.outer {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    align-items: center;
    height: 80vh;
    background-color: yellow;
    flex-shrink: 0;
}*/

.textboxen {
    /*width: 90%;*/
    /*max-width:300px;*/
}

.grid-container {
    display:flex;
    flex-direction : column;
    justify-content:center;
    
    height:90vh;
    
}

.isfout {
    color:white;
    margin-bottom:15px;
}